#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.7.3
visibility:           public
id:                   http-conduit-2.3.7.3-7PRmVKNwmgoKGOZl0sPu9H
key:                  http-conduit-2.3.7.3-7PRmVKNwmgoKGOZl0sPu9H
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  1f54945ce2b47728f018792fb88f0e26
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-8.10.2/site-local/http-conduit-2.3.7.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/http-conduit-2.3.7.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/http-conduit-2.3.7.3
hs-libraries:         HShttp-conduit-2.3.7.3-7PRmVKNwmgoKGOZl0sPu9H
depends:
    aeson-1.5.4.1-5QPQWeSep7gLtWVBYVmGmF
    attoparsec-0.13.2.4-AZVVbY8MXWu5z81W8M3oSL base-4.14.1.0
    bytestring-0.10.10.0 conduit-1.3.3-CQ7DExeSYHPC76fPDf5gnt
    conduit-extra-1.3.5-JHnP2hooHAF9QXzorZ2NO9
    http-client-0.7.2.1-1NuyvYWHhWRJvVc20AzJu6
    http-client-tls-0.3.5.3-DW1Z19R0IaC1P4F131ChVO
    http-types-0.12.3-KbQf49ANlLY9OXT5ot11iJ mtl-2.2.2
    resourcet-1.2.4.2-HXvQ44QxanTA6ZVM39nz9N transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

